<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.hibernate/1">
    <module_version install_time="1416342403110" last="true" origin="installer" specification_version="1.29.1.1">
        <file crc="587565303" name="config/Modules/org-netbeans-modules-hibernate.xml"/>
        <file crc="704394175" name="modules/locale/org-netbeans-modules-hibernate_ja.jar"/>
        <file crc="974780046" name="modules/locale/org-netbeans-modules-hibernate_pt_BR.jar"/>
        <file crc="649044098" name="modules/locale/org-netbeans-modules-hibernate_ru.jar"/>
        <file crc="1883400695" name="modules/locale/org-netbeans-modules-hibernate_zh_CN.jar"/>
        <file crc="456179239" name="modules/org-netbeans-modules-hibernate.jar"/>
    </module_version>
</module>
